/*
 *  This is the file where you put your CSS changes. 
 *  You should preferrably use this and override the 
 *  relevant properties you want to change here instead 
 *  of customizing plone.css to survive upgrades. Writing
 *  your own plone.css only makes sense for very heavy 
 *  customizations. Useful variables from Plone are 
 *  documented at the bottom of this file.
 *
 *  -- Alexander Limi, http://www.plonesolutions.com
 */
 
/*  (do not remove this :) */
/*  (not this either :) */

/* plone css */

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  color: #cd3301;
  background-color: transparent;
  font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
  font-size: 100%;
  font-weight: normal;
  margin: 0;
  padding-top: 0.5em;
  border-bottom: 1px solid #cd3301;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #cd3301; ! important;
}

h1 {
font-size: 150%;
font-weight: bold;
border-bottom: none;
}

h2 {
font-size: 140%;
font-weight: bold;
border-bottom: none;
}

h3 {
font-size: 130%;
border-bottom: none;
font-weight: bold;
}

h4 {
font-size: 120%;
border-bottom: none;
font-weight: bold;
}

h5 {
font-size: 100%;
border-bottom: none;
font-weight: bold;
}

h6 {
font-size: 85%;
border-bottom: none;
font-weight: bold;
}


p a {
  text-decoration: none;
}

ul a, ol a {
  text-decoration: none;
}

dt a {
  text-decoration: none;
}

dd a {
  text-decoration: none;
}

code {
  font-size: 120%;
  color: Black;
  background-color: transparent;
  border: 1px dashed #cd3301;
  padding: 0 0.1em;
}
pre {
  font-size: 120%;
  padding: 1em;
  border: 1px dashed #cd3301;
  color: Black;
  background-color: transparent;
  overflow: auto;
}

#portal-logo {
  background: url(http://www.objectis.org/logo.gif) no-repeat;
  border: 0;
  margin: 0 0 0 38px;
  padding: 0;
}

#portal-top {
  /* Top section */
  margin: 0;
  padding: 0;
  background : #cd3301 url(top_green_line.gif) repeat-x 0 73px;
}

#portal-personaltools {
  /* Bar with personalized menu (user preferences, favorites etc) */
  background-color: #d6ef21;
  border-top-color: none;
  border-top-style: none;
  border-top-width: none;
  border-bottom-color: none;
  border-bottom-style: none;
  border-bottom-width: none;
  line-height: 1.3em;
  color: Black;
  padding: 0.2em 3em;
  margin: 0;
  text-align: right;
  text-transform: none;
  list-style: none;
}

#portal-personaltools li a:hover {
  text-decoration: underline;
}

#portal-breadcrumbs {
  /* The path bar, including breadcrumbs and add to favorites */
  border-bottom-color: none;
  border-bottom-style: none;
  border-bottom-width: none;
  padding-left: 60px;
  padding-right: 10px;
  padding-top : 15px;
  padding-bottom : 10px;
  text-transform: none;
  font-style : italic;
}

.contentViews li a {
  background-color: transparent;
  border: 1px solid #cd3301;
  border-style: solid;
  color: #cd3301;
  height: auto;
  margin-right: 0.5em;
  padding: 0em 2em;
  line-height: normal;
  text-decoration: none;
  text-transform: none;
  z-index: 1;
}

.contentViews li a:hover {
  background-color: #cd3301;
  color: white;
  text-decoration : none;
}

#content {
  padding: 0;
  margin: 0em 1em 2em 1em;
}

#content {
  padding-top: 0 !important;
}

#portal-footer {
  background : #cd3301 url(footer_main_bg.gif) repeat-x;
  border-top: none;
  border-bottom: none;
  float: none;
  margin: 0 0 0 0;
  padding: 0;
  text-align: left;
}

.listing,
.stx table {
  /* The default table for document listings. Contains name, document types, modification times etc in a file-browser-like fashion */
  border-collapse: collapse;
  border-left: 1px solid #cd3301;
  border-bottom: 1px solid #cd3301;
  font-size: 85%;
  margin: 1em 0em 1em 0em;
}

.listing th,
.stx table th {
  background: #cd3301;
  border-top: 1px solid #cd3301;
  border-bottom: 1px solid #cd3301;
  border-right: 1px solid #cd3301;
  font-weight: normal;
  padding: 0.2em 1em;
  text-transform: none;
  color : white;
}

.listing td,
.stx table td {
  border-right: 1px solid #cd3301;
  border-bottom : 1px dashed #cd3301;
  padding: 0.4em 1em;
  text-align: left;
}
.portletBody {
  background: transparent;
  border-collapse: collapse;
  border: none;
}

.portletContent {
  padding: 10px;
}
.portlet a {
  color : black;
} 

.listingBar {
  background-color: transparent;
  border-color: #cd3301;
  border-style: solid;
  border-width: 1px;
  padding: 0em 1em;
  text-align: center;
  text-transform: none;
  vertical-align: top;
  margin: 1em 0em;
  font-size: 94%;
  clear: both;
}

.link-external {
  background: transparent;
  padding: 0;
}

.link-https {
  background: transparent0;
  padding: 0;
}

.link-mailto {
  background: transparent;
  padding: 0;
}

/* global */

.align_right {
  text-align : right;
}

.box_elem {
  background : url(puce_box.gif) no-repeat 0 5px;
  padding : 0 5px 0px 8px;
}

div.box_elem_title {
  white-space : nowrap;
  color : #cd3301;
  padding-bottom : 4px;
}

/* main template */

.fix_width {
  width : 1000px;
}

td.master_column {
  vertical_align : top;
  background-color : white;
  padding : 0;
}

table.pathbar_table {
  width : 100%;
  background : url(pathbar_bg.gif) repeat-x;
}

table.pathbar_table td {
  vertical-align : top;
}

table.pathbar_table td.lang_box {
  text-align : right;
}

/* portlet languages */

ul.languages_list {
  padding : 15px 20px 0 0;
  list-style: none;
  margin: 0;
  height: auto;
  line-height: normal;
}

ul.languages_list li {
  display: inline;
  padding-left : 20px;
}

ul.languages_list li a {
  text-decoration : none;
}

ul.languages_list li a:hover {
  text-decoration : none;
}

/* portlet waw */

div.waw_portlet_container {
  padding-right : 15px;
}

div.waw_portlet {
  background : #d6ef21 url(waw_slot_borders.gif) no-repeat;
  height : 75px;
  width : 182px;
}

div.waw_portlet img {
  margin : 8px 0 0 12px;
  vertical-align : top;
}

/* nav slot */

div.nav1_container {
  padding-right : 15px;
}

div.nav1 {
  background-color : #cd3301;
  padding : 4px 20px 4px 10px;
  white-space : nowrap;
  text-align : right;
  border-bottom : solid 1px white;
}

div.nav1 a {
  color : white;
  font-weight : bold;
}

div.current_nav1 {
  background : #cd3301 url(current_nav1.gif) no-repeat top right;
  padding : 4px 20px 4px 10px;
  white-space : nowrap;
  text-align : right;
  border-bottom : solid 1px white;
}

div.current_nav1 a {
  color : #d6ef21;
  font-weight : bold;
}

div.subnav {
  padding : 5px 15px 0px 10px;
  white-space : nowrap;
  text-align : right;
}

div.subnav a {
  color : black;
}

div.current_subnav {
  background : url(current_subnav.gif) top right no-repeat;
  padding : 5px 15px 0px 10px;
  white-space : nowrap;
  text-align : right;
}

div.current_subnav a {
  color : #cd3301;
  font-weight : bold;
}

div.portlet_title {
  border-bottom : solid 1px #d6ef21;
  margin-right : 15px;
  color : #cd3301;
  padding : 2em 0 5px 10px;
  font-weight : bold;
}

/* portlet promo */

div.promo {
  background : #cd3301 url(promo_box_top_right.gif) top right no-repeat; 
  text-align : center;
  width : 181px;
}

div.promo1 {
  background : url(promo_box_top_left.gif) no-repeat;
}

div.promo1 img.objectis1_text1 {
  margin-top : 4px;
}

div.promo1_bottom1 {
  background : #d6ef21 url(promo_objectis1_bottom_right.gif) bottom right no-repeat;
  margin-top : 8px;
}

div.promo1_bottom2 {
  background : url(promo_objectis1_bottom_left.gif) bottom left no-repeat;
  padding : 0 4px;
}

div.promo1_bottom3 {
  background : url(promo_box_border_middle.gif) repeat-x;
  padding : 4px 0 21px 0;
}

div.promo2_bottom1 {
  background : #d6ef21 url(promo_objectis2_bottom_right.gif) bottom right no-repeat;
  margin-top : 8px;
}

div.promo2_bottom2 {
  background : url(promo_objectis2_bottom_left.gif) bottom left no-repeat;
  padding : 0 3px 0 3px;
}

div.promo2_bottom3 {
  padding : 0 0 28px 0;
}

/* footer */

div.footer_logos {
  float : right; 
  display : block; 
  padding : 10px 15px 0 28px; 
  background : #cd3301 url(footer_right_top_left.gif) no-repeat;
}

div.footer_nav {
  padding : 33px 0 6px 30px;
  height : 15px;
}

div.footer_nav a {
  padding : 12px 45px 0 45px;
  background : url(footer_green_arrow.gif) top center no-repeat;
  color : white;
}

div.footer_bottom {
  clear : both;
  padding : 0px 0px 10px 0px;
  color : #d6ef21;
  font-style : italic;
}

div.footer_bottom a {
  color : #d6ef21;
  font-weight : bold;
}

span.footer_bottom_right {
  float : right;
  padding : 0 15px 0 5px;
  background : #cd3301;
}

span.footer_bottom_left {
  padding : 0 5px 0 20px;
  background : #cd3301;
}

/* CMF Forum classes */

img.collapsed {
display : block;
margin : 3px 0 0 0;
}

img.expanded {
display : none;
margin : 3px 0 0 0;
}

div.post_answer {
margin-left : 20px;
padding : 5px 0px;
}

div.answer_body {
display : none;
}

div.forum_reply {
display : none;
float : right;
}

/* divers */

div.text_faq {
  margin : 10px 0 0 20px;
  padding : 5px 10px;
  border : 1px dashed #cd3301;
}


/* ajouts GuB */
div#pied {
background:#CD3301 url(logo-pilot-systems-rouge.png) no-repeat right bottom;
padding:3px 10px 8px 10px;
color:#ffffff;
}
div.haut {
background:#ffffff url(fond_bord_vert.png) no-repeat;
height:13px;
}
div#pied a {
color:#D6E721;
font-weight:bold;
}
div#pied li {
list-style:none;
display:inline;
}
div#pied li a {
font-weight:normal;
border-right: solid 1px #ffffff;
padding:0 8px 0 3px;
}
div#pied ul.nav {
text-align:right;
margin:5px;
width:250px;
float:left;
}
div#pied ul.nebuleuse {
text-align:right;
margin:5px;
width:300px;
float:left;
}
div#pied p.inscription {
margin: 5px 3px 20px 0;
width:300px;
float:right;
text-align:right;
}
div#pied p.copyright {
color:#ffffff;
padding:20px 0 0 0;
margin:0;
clear:both;
text-align:center;
}


/*  */